# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'bitstatus/version'

Gem::Specification.new do |spec|
  spec.name          = "bitstatus"
  spec.version       = Bitstatus::VERSION
  spec.authors       = ["Dan Vera"]
  spec.email         = ["dan@yovu.co"]
  spec.summary       = %q{Data agent for Bitblock.}
  spec.description   = %q{Now zerp it.}
  spec.homepage      = "https://github.com/bitblockapp/bitblock-agent"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = ["bitstatus"]
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"

  spec.add_dependency "rufus-scheduler"
  spec.add_dependency "trollop"
  spec.add_dependency "colorize"
  spec.add_dependency "httparty"
  spec.add_dependency "macaddr"
end
